<?


$videos = file_get_contents('http://vladtv.com/mobile');


$videos .= file_get_contents('http://www.vladtv.com/mobile/index.php?page=2');
$videos .= file_get_contents('http://www.vladtv.com/mobile/index.php?page=3');
$videos .= file_get_contents('http://www.vladtv.com/mobile/index.php?page=4');
$videos .= file_get_contents('http://www.vladtv.com/mobile/index.php?page=5');





   
     $videos =  preg_replace('/\<div id\=[\"]{0,1}footer[\"]{0,1}\>(.*?)\<\/div\>/s', '', $videos);
	 
	 $videos =  preg_replace('/href="/', 'href="http://vladtv.com/', $videos);
	 
	$videos = preg_replace('#(\n?<script[^>]*?>.*?</script[^>]*?>)|(\n?<script[^>]*?/>)#is', '', $videos);




echo $videos;
//print_r($matches);


?>